	/* NORMALIZATION *v*********************
	****************************************/
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0;	padding: 0;	border: 0;	font-size: 100%; font: inherit;	vertical-align: baseline; }
	/* HTML5 display-role reset for older browsers */
	* { -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	 -moz-box-sizing: border-box; /* Firefox, other Gecko */
	 box-sizing: border-box; /* Opera/IE 8+ */
	 }
	 /* makes padding not expand object's size */
	body { line-height: 1; direction: rtl; font-family: 'Open Sans Hebrew';}
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 	display: block; }
	html { }
	.clearbox { clear: both; }
	ol, ul { list-style: none; counter-reset: item;}
	blockquote, q { quotes: none; }
	blockquote:before, blockquote:after, q:before, q:after { content: '';	content: none; }
	strong, b { font-weight: bold; }
	em, i { font-style: italic; }
	table { border-collapse: collapse; border-spacing: 0; }
	.item-separator { margin: 10px 0; } /* links vertical separator */
	.clearbox{clear: both;}
	/* CUSTOM STYLING *v********************
	****************************************/
	/* page */
	body {   }
	 /* normalizes the major blocks to wrapper width */
	h1, h2, h3, h4 { color:#263d4f;}
	
	a, a:link, a:visited { text-decoration: none;  transition: color .3s; }
	a:hover, a:active { color: #fff; transition: color .3s; }
	.wrapper {width:1200px; margin:0 auto; position: relative; max-width:100%; }
	.right {float:right;}
	.left {float:left;}
	img {max-width:100%; }
	.clearfix {clear:both;}
	
	.top {}
	   .logo {position:absolute; left:55px; top:27px; z-index:999; width:220px; max-width:100%; }
	       .logo img {}
	       .logo a {color:#1d1d1e; font-size:20px; display:block; margin-top:10px; text-align:center; }
	   .title {position:absolute; right:55px; top:13px; z-index:999; max-width:765px; }
	       .title h1 {color:#1d1d1e; font-size:38px; font-weight:bold; line-height:1.2em; }
	           .title h1 strong {color:#007eff; font-size:38px; font-weight:bold; }
	       .title p {color:#1d1d1e; font-size:20px; font-weight:normal; line-height:1.4em; }
	#contact {background:#1d1d1e; padding:27.5px; position:relative; z-index:1100;}
	   .logo-2 {float:right; width:220px; max-width:100%; margin-left:25px; text-align:center; margin-top:-58px;}
	       .logo-2 img {}
	       .logo-2 a {color:#fff; font-size:20px; display:block; margin-top:14px; font-size:20px; font-weight:bold; text-align:center; }
	   form { }
	       form strong {color:#fff; font-size:24px; font-weight:bold; }
	       form p {font-weight:normal; font-size:20px; color:#fff; display:block; margin-top:13px; margin-bottom:19px; }
	       .field {display:inline-block; vertical-align:top; width:247px; max-width:100%; }
	       .field.button {width:107px; }
	           input {height:30px; border:0; background:#c2c2c2; color:#1d1d1e; max-width:100%; width:100%; padding:0 15px; font-style:italic; font-size:16px; }
	           button {border:0; cursor:pointer; background:#007eff; color:#fff; transition:.5s; width:100%; height:30px; font-size:16px; }
	           button:hover {background:#ccc; transition:.5s; color:#000; }
	.bloks {text-align:center; padding:60px 0;}
	   .block {display:inline-block; vertical-align:top; text-align:center; width:22%; margin:0 15px; }
	       .block h2 {color:#0177f0; font-size:24px; font-weight:bold; display:block; margin:35px 0;}
	       .block img {}
	       .block p {color:#1d1d1e; font-size:20px; font-weight:normal; line-height:1.3em; }
    footer {background:#1d1d1e; margin-bottom:10px; padding:20px 0; text-align:center; }
        footer > * {display:inline-block; }
        footer p strong {font-size:20px; color:#fff; font-weight:normal; text-transform:uppercase;}
            footer p i {color:#757575; font-style:normal; font-size:20px; font-weight:normal ;}
        footer a {color:#007eff; font-size:20px; font-family:inherit!important;}
        .fa {}
        .fa:before {color:#fff; font-size:24px; font-family:FontAwesome!important; float:right; margin:-3px 10px 0; }
        .fa-facebook {margin-top:3px; margin-bottom:-3px; font-weight:normal; border-radius:50%; width:32px; height:32px; border:1px solid #fff; text-align:center;  margin-right:15px;}
        .fa-facebook:before {color:#007eff; font-size:21px; padding:7px 0; }
        .fa-envelope-o:before {margin-top:-4px; }
        
	
	



	/* responsive STYLING *********************
	****************************************/
	@media all and (max-width:1100px) {
        .logo, .title {position:relative; left:auto; right:auto; text-align:center; max-width:100%; width:100%; margin-top:25px; top:auto; }
        .block {margin-bottom:15px; }
	}
	@media all and (max-width:820px ){
	    .bloks {padding:0 15px;}
	    .block {width:100%; margin:15px 0;}
	    .logo-2 {float:none; margin-left:auto; margin-right:auto; }
	    form {margin-left:auto; margin-right:auto; }
	    .field {margin-bottom:10px; display:block;}
	    .title {padding:0 15px; }
	    form {text-align:center; }
	    .field {display:table; margin-left:auto; margin-right:auto; }
	}
